## ros-noetic-velodyne 1.7.0

=== debian/changelog ===
ros-noetic-velodyne (1.7.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 08 Jul 2022 05:00:00 -0000

ros-noetic-velodyne (1.6.1-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 09 Nov 2020 06:00:00 -0000

ros-noetic-velodyne (1.6.0-1buster) buster; urgency=high

  * Updating maintainer email address.
  * Merge branch 'feature/opc_nopcl' of github.com:spuetz/velodyne into feature/opc_nopcl
  * Contributors: Joshua Whitley, Sebastian Pütz

 -- Josh Whitley <josh.whitley@autoware.org>  Thu, 09 Jul 2020 05:00:00 -0000

ros-noetic-velodyne (1.5.2-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 28 Jan 2019 06:00:00 -0000

ros-noetic-velodyne (1.5.1-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 10 Dec 2018 06:00:00 -0000

ros-noetic-velodyne (1.5.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 19 Oct 2018 05:00:00 -0000

ros-noetic-velodyne (1.4.0-1buster) buster; urgency=high

  * Merge pull request #160 <https://github.com/ros-drivers/velodyne/issues/160> from ros-drivers/maint/updating_package_xml_to_v2
  * Updated all package.xmls to ver 2. Cleaned up catkin_lint errors.
    All package.xml files are now compatible with version 2 of the
    package.xml specification in REP 140. Removed some unnecessary
    execute permissions on a few files. Fixed a missing test_depend.
  * Contributors: Andre Volk, Joshua Whitley

 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 19 Sep 2018 05:00:00 -0000

ros-noetic-velodyne (1.3.0-1buster) buster; urgency=high

  * Merge pull request #110 <https://github.com/ros-drivers/velodyne/issues/110> from kmhallen/master
    Added velodyne_laserscan package
  * Added velodyne_laserscan package and inserted into existing launch files
  * Contributors: Jack O'Quin, Joshua Whitley, Kevin Hallenbeck

 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 10 Nov 2017 06:00:00 -0000

ros-noetic-velodyne (1.2.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 06 Aug 2014 05:00:00 -0000

ros-noetic-velodyne (1.1.2-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 05 Nov 2013 06:00:00 -0000

ros-noetic-velodyne (1.1.1-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 30 Jul 2013 05:00:00 -0000

ros-noetic-velodyne (1.1.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 16 Jul 2013 05:00:00 -0000

ros-noetic-velodyne (1.0.1-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Sat, 15 Jun 2013 05:00:00 -0000

ros-noetic-velodyne (1.0.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 14 Jun 2013 05:00:00 -0000

ros-noetic-velodyne (0.9.2-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Mon, 08 Jul 2013 05:00:00 -0000

ros-noetic-velodyne (0.9.1-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 05 Jun 2012 05:00:00 -0000

ros-noetic-velodyne (0.9.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 03 Apr 2012 05:00:00 -0000

ros-noetic-velodyne (0.2.6-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Wed, 23 Feb 2011 06:00:00 -0000

ros-noetic-velodyne (0.2.5-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Fri, 19 Nov 2010 06:00:00 -0000

ros-noetic-velodyne (0.2.0-1buster) buster; urgency=high



 -- Josh Whitley <josh.whitley@autoware.org>  Tue, 17 Aug 2010 05:00:00 -0000
